@import url("hw-local-sidebars.css");


#header #hdr-login {color: navy;}

#content-block .toc-level a.toc-section-return {background-color:navy;}


 /*logo settings - adjust for size and filename/format  */
#header h1 a#logo {background-image: url(/local/img/journal_logo.gif);width:375px;height:80px;}
#header h1  {height:80px;width:375px;margin:0 24px;}

#header .bar, #footer .bar {
    background-color: #000000;
}

#header .bar-inner, #footer .footer-group {
    background-color: #003366;
}

#header .header-buttons, #header .header-buttons a {
	color: #00447A;
}

#col-3 ul.pub-links, #col-3 ul.pub-links li a {
    color: #00447A;
}
.pagetype-proxied ol.issue-sections { 
    list-style-image: url(/icons/down.gif); 
    list-style-type: none;
}
.pagetype-proxied ol.issue-sections li {
    padding: 3px 0;
}
